Loading...
Searching...
No Matches
build_class_function< C, R(Args...) const >

## Detailed Description

template<typename C, typename R, typename ... Args>
struct rheolef::details::build_class_function< C, R(Args...) const >

Definition at line 220 of file field_expr_utilities.h.

## Public Types

using | type = R (C::*)(Args...) const

## Member Typedef Documentation

## type

template<typename C, typename R, typename ... Args>

using type = R (C::*)(Args...) const

Definition at line 221 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/fem/geo_element/field_expr_utilities.h